<bugID>947915<Summary>[Australis] When placed on glass Sync button has wrong (dummy) icon while syncing</Summary><Description>Created attachment 8344629
screenshot of syncing/default button states

During syncing the "Sync" toolbar button shows the wrong icon (the dummy fallback icon).

Related: bug 940844, bug 940046.</Description></bugID>